@charset "utf-8";

/* CSS Document */



@import url(http://fonts.googleapis.com/css?family=Lato:400,900italic,900,700italic,400italic,700,300italic,300,100italic,100&subset=latin,latin-ext);



body{

	font-family: 'Lato', sans-serif;

	background:#fff;	

	font-size:18px;

	font-weight:500;

	color:#040608;

	}



h1, h2, h3{margin-top:0;

}

h1{

	font-size:34px;

	color:#ef9031;

}

h2{

	font-size:28px;

	color:#000;

}

h3{

	font-size:22px;

	color:#000;

}

.container{

	max-width:1170px;

}

.sticky{

	background:#fff;

	transition:linear 0.2s;

	position:fixed;

	top:0px;

	z-index:99999;

	left:0px;

	right:0px;

}

.navbar-fixed-top .logo{

	width:200px;

	transition:ease-in 0.2s;

}

header {

	background:#fff;

	border-bottom:0px solid #f7c212;

	margin:0px;

}



.logo {

    margin: 10px 0;

}

header .navbar-default{

	font-size:14px;

}

.navbar-fixed-top .navbar-default{

	margin-top:10px;

}

.main_content, .sidebar{

	padding-top:30px;

	padding-bottom:30px;

}	

.next_step {

    background-color: #ef9031;

    padding: 50px 10px;
    padding-bottom: 30px;
}

.next_step h2 {

    color: #ffffff;

    font-size: 60px;

    font-weight: 500;

    text-align: left;

    text-transform: uppercase;

}

.next_step h2 p{

    color: #ffffff;

    font-size: 60px;

    font-weight: 500;

    text-align: right;

    text-transform: uppercase;

}
.next_step p{

	font-size:16px;

	font-weight:500;

	color:#fff;

}

.custom img{

	width:100%;

}

.custom img:hover{

	

 }

.custom{

	background-color:#414242;

}

.custom p {

    color: #ffffff;

    font-size: 18px;

    font-weight: 400;

    margin: 30px 0;

        text-align: right;
    margin-top: 10px;

    text-transform: uppercase;

}

.custom p:hover{

	color:#ef9031;

	transition:all 0.3s;

}

.custom h2{

	font-size:42px;

	font-weight:400;

	color:#f7c212;

	text-align:center;

	text-transform:uppercase;

	margin:30px 0px;

}

footer{

	background-color:#040608;

	color:#fff;

	font-size:16px;

	font-weight:normal;

	text-transform:uppercase;

	text-align:center;

	padding:20px 0px;

}
.margin-bottom-20 img {
    margin-bottom: 30px;
    margin-top: 30px;
}
.color-green, .color-yellow {
    background: #d9db55;
    padding: 20px;
    margin-bottom: 10px!important;
	clear: both;
}
.color-green:before, .color-yellow:before{
    display:none!important;
}
.color-yellow {
    background: #f7c210;
    color: #fff;
    padding: 10px;
    height: 40px;
    text-transform: uppercase;
}
.custom a:hover{
color:#f7c212;
text-decoration: none;
}
.page-id-7 h2{
color:#000;
margin-bottom:18px;
}
.page-id-25 header {
    border-bottom: 1px solid #d2d3d5;
 }
.para-txt a {
    text-transform: uppercase;
    color: #fff;
}
.page-id-7 .sidebar{
margin-top: 50px;
}
.sidebar-box {
    margin-bottom: 20px;
}
.page-id-18 .sidebar, .page-id-20 .sidebar{
display:none;
}
.page-template-products-page h2{
color:#000;
margin-bottom: 15px!important;
}
.page-template-products-page .page-container a{
    color: #000;
    text-decoration: none;
}
.page-template-products-page .page-container a:hover {
    color: #00c746;
    text-decoration: none;
}

.custom img

{

    border: 2px solid #fff;
    position: relative;

	opacity:1;

    -webkit-transition: all 200ms ease-in;

    -webkit-transform: scale(1); 

    -ms-transition: all 200ms ease-in;

    -ms-transform: scale(1); 

    -moz-transition: all 200ms ease-in;

    -moz-transform: scale(1);

    transition: all 200ms ease-in;

    transform: scale(1);   



}

/*.custom img:hover

{

    box-shadow: 0px 0px 150px #000000;

    z-index: 2;

	opacity:1;

    -webkit-transition: all 200ms ease-in;

    -webkit-transform: scale(1.2);

    -ms-transition: all 200ms ease-in;

    -ms-transform: scale(1.2);   

    -moz-transition: all 200ms ease-in;

    -moz-transform: scale(1.2);

    transition: all 200ms ease-in;

    transform: scale(1.2);

}*/



/*--------------------other-style-----------------------*/



header .navbar-default {

    background-color: transparent;

    border: medium none;

}

.navbar {

    border-radius: 0;

	margin-bottom:0px;

    min-height: 0px;

}



.nav > li > a {

    display: block;

    padding:40px 15px;

    position: relative;

	text-transform:uppercase;

}

.navbar-default .navbar-nav > li > a{

	text-transform:uppercase;

	color:#000;

	

}

.navbar-default .navbar-nav > li{

	margin-left:5px;

}

.navbar-default .navbar-nav > li:first-child{

	margin-left:0;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

    color: #fff;

    background-color: #ef9031;

}

.navbar.navbar-default div#bs-example-navbar-collapse-1.collapse.navbar-collapse{

	padding:0;

}

.navbar-nav {

    margin: 0;

}

/*============================Dropdown=style======================================*/

.navbar ul li ul{

	z-index:20;

	border: 5px solid #f7c212;

    border-radius: 0px;

    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);

	left: auto;

    right: auto;

	background-color:#ef9031;

	margin:0;

	padding:0;

	position:absolute;

	display:none;

}

.navbar ul li:hover ul{

	display:block;

}

.navbar ul li:hover ul{

	display:block;

}

.navbar ul li ul li{

	margin-bottom:5px;

	list-style-type:none;

	display:list-item;

	min-width:200px;

}



.navbar ul li ul li a{

	display:block;

	color:#fff;

	text-align: justify;

	font-weight: 400;

    line-height: 1.42857;

    padding: 5px 20px;

    white-space: nowrap;

	text-transform:uppercase;

	

}

.navbar ul li ul li a:hover{

    color: #000;

	background:#fff;

    text-decoration: none;

	

}

.navbar ul li:hover ul li ul{

	display:none;

}

.navbar ul li ul li{

	position:relative;

}

.navbar ul li ul li ul{

	left: 100%;

	top:0;

	background:#ef9031;

	display: none;

	position:absolute;

	

}

.navbar ul li ul li:hover ul{

	display:block;

	position:absolute;

}





/*============= Media=Query ====dropdown-menu=============*/



@media (max-width: 767px) {

.navbar ul li ul{

	border:none;

    border-radius:0;

    box-shadow:none;

	left: auto;

    right: 0;

	min-width:inherit;

	background-color:inherit;

	margin:0;

	padding:0;

	position:relative;

	display:block;

}

.navbar ul li:hover ul li ul{

	position:relative;

	display:block;

}



.navbar ul li ul li ul{

	left:0;

	top:auto;

	background:none;

	display:block!important;

	position:relative;

	

}

.navbar-default .navbar-brand {

    padding: 0;

}

header .navbar-nav {

    margin: 0px !important;

}

.navbar-brand > img {

    display: block;

    height: inherit;

    margin-top: -10px;

    width: 200px;

}

.nav > li > a {

    padding: 15px;

}
.sidebar {
    padding-top: 0px;
}
footer p{
margin:0px;
}
.margin-20 {
    margin-bottom: 0px;
    margin-top: 0px;
}
.margin-20 .col-sm-4{
margin-bottom:20px;
}
.margin-20 img {
    margin-bottom: 5px !important;
}
.page-template-products-page .page-container{
margin-bottom:0px;
}
}

/*============= End=dropdown-menu=CSS============*/

	

	

/*------------------------------media------------------------------------*/

@media (min-width:991px) and (max-width: 1200px) {

.nav > li > a {

    padding: 33px 8px;

}

}

@media (min-width:767px) and (max-width: 991px) {

.nav > li > a {

    font-size: 12px;

    padding: 33px 3px;

}



}

@media (max-width: 991px) {

.text1 h3 {

    font-size: 24px;

}

.text1 p {

    font-size: 16px;

}

.next_step h2 {

    font-size: 40px;

}
.next_step h2 p{

    font-size: 40px;

}
.custom h2 {

    font-size: 28px;

}

}

@media (max-width: 767px) {

.navbar ul li ul li a {

    color: #ef9031;

    text-align: justify;

}

.custom img{

	width:80%;

	margin:0px auto;

	text-align:center;

}

.navbar ul li ul{

	border:none;

	display:none;

    border-radius:0;

    box-shadow:none;

	left: auto;

    right: 0;

	min-width:inherit;

	background-color:inherit;

	margin:0;

	padding:0;

	position:relative;

}

.navbar ul li:hover ul li ul{

	position:relative;

	display:none;

}

.navbar ul li ul li:hover ul{

	position:relative;

	display:none;

}

.navbar ul li:hover ul{

	position:relative;

	display:block;

	width:100%;

	background:#fff;

}



.navbar ul li ul li ul{

	left:0;

	top:auto;

	background:none;

	display:block;

	position:relative;	

}

.navbar-default .navbar-brand {

    padding:0;

}

header .navbar-nav {

    margin:10px 0 !important;

}

.navbar-brand > img {

    display: block;

    height: inherit;

    margin-top: -10px;

    width: 200px;

}

.nav > li > a {

    padding: 15px;

}

header {

    padding: 15px 0;

}

header .navbar-collapse {

	height:350px;

	overflow-y:scroll;

	

}

.navbar-default .navbar-nav > li:first-child {

    margin-left: 5px;

}

}

@media (max-width: 500px) {

}
::-webkit-input-placeholder {
   color: #fff!important;
   font-weight: 600;
}

:-moz-placeholder { /* Firefox 18- */
    color: #fff!important;
   font-weight: 600; 
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #fff!important;
   font-weight: 600; 
}

:-ms-input-placeholder {  
    color: #fff!important;
   font-weight: 600;
}








































